De ondersteuning voor Windows 2000 eindigt pas in juli 2010 en tot die tijd zou Microsoft updates voor het besturingssysteem uit moeten brengen. Maar bij patch MS09-49 wordt het overgeslagen, hoewel de update wel als belangrijk wordt aangemerkt voor dit besturingssysteem. In de veelgestelde vragen wordt uitgelegd waarom Windows 2000 SP 4 niet is meegenomen.

“De architectuur om de beveiliging van TCP/IP goed te kunnen ondersteunen bestaat niet op Microsoft Windows 2000, waardoor het onhaalbaar wordt om een fix te bouwen voor Microsoft Windows 2000 Service Pack 4.” Om dat toch voor elkaar te krijgen zou niet alleen het deel waar het om gaat moeten worden herzien, maar een veel groter deel van de architectuur. En dat zou weer een besturingssysteem opleveren dat zo incompatibel is met Windows 2000 SP 4 dat er geen garanties kunnen worden gegeven dat applicaties goed blijven werken. Juist die applicaties, die alleen op Windows 2000 werken, zijn vaak de reden waarom het besturingssysteem nog draait.

Windows XP, Windows Server 2008 R2 en Windows 7 zijn niet gevoelig voor de aanval. Bron: Techworld